# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "Validierungsfehler: Ungültiger Adapter angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "Validierungsfehler: Ungültiger AQN angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "Validierungsfehler: Ungültiges WWNN angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "Validierungsfehler: Ungültige WWPN angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "Validierungsfehler: Ungültiger Transporttyp angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "Validierungsfehler: Ungültige IP-Adresse angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "Validierungsfehler: Ungültige Portnummer angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "Validierungsfehler: Ungültiger Subsystem-NQN angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "Validierungsfehler: Ungültiger Verbindungsmodus angegeben"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "Validierungs-Plug-In-Fehler: RDC-Verbindung ist im SINGLE_SUBSYSTEM-Modus nicht gültig."
